html {
    display: inline-block;
    text-align: center;
}

BODY {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}

DIV {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}

body {
    FONT-SIZE: 62.5%;
    FONT-FAMILY: Arial, Helvetica, San Serif;
    TEXT-ALIGN: center;
    display: inline-block;
}

DIV#head {
    padding: 0px;
    margin: 0px;
    /*BACKGROUND: url(../fpimages/bg_head_new2.jpg) no-repeat 100% 0px;*/
    FLOAT: left;
    WIDTH: 940px
}

.brandingImage {
    width: 230px;
    margin: 10px;
}

DIV#branding {
    FLOAT: left;
    WIDTH: 208px;
    margin-top: 10px;
    margin-left: 38px;
}

DIV#branding H1 {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 208px;
    PADDING-TOP: 0px;
    HEIGHT: 60px;
}

DIV#branding H1 A {
    FLOAT: left;
    WIDTH: 208px;
    TEXT-INDENT: -9000px;
    HEIGHT: 60px;
}

DIV#tagline {
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 0px;
    FLOAT: right;
    PADDING-BOTTOM: 0px;
    WIDTH: 350px;
    PADDING-TOP: 24px;
    TEXT-ALIGN: right
}

DIV#tagline SPAN {
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.4em;
    COLOR: #42517c
}

DIV#footer {
    /*BACKGROUND: url(../fpimages/ad.jpg) no-repeat 0px 0px;*/
    FLOAT: left;
    WIDTH: 940px;
    height: 95px;
}

DIV#footer UL {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 830px;
    PADDING-TOP: 13px;
    LIST-STYLE-TYPE: none;
    HEIGHT: 68px;
    TEXT-ALIGN: center
}

DIV#footer UL LI {
    PADDING-RIGHT: 16px;
    DISPLAY: inline;
    PADDING-LEFT: 16px;
    FONT-SIZE: 1.2em;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: normal;
    PADDING-TOP: 0px
}

DIV#footer UL LI A {
    TEXT-DECORATION: none
}

DIV#footer UL LI A:hover {
    TEXT-DECORATION: underline
}

#footer {
    background: #002c4c;
}

.footerLinks {
    margin: 10px;
    color: #002c4c;
    font-size: 20px;
}

.footerLinks div {
    color: #002c4c;
    display: inline;
    margin-right: 60px;
    margin-left: 60px;
    font-size: 12px;
}

.footerLinks div a {
    color: #002c4c;
    text-decoration: none;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.footerGradient {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e1d49+1,004578+40,004578+50,004578+60,0e1d49+100 */
    background: #0e1d49;
    /* Old browsers */
    background: -moz-linear-gradient(left, #0e1d49 1%, #004578 40%, #004578 50%, #004578 60%, #0e1d49 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #0e1d49 1%, #004578 40%, #004578 50%, #004578 60%, #0e1d49 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #0e1d49 1%, #004578 40%, #004578 50%, #004578 60%, #0e1d49 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0e1d49', endColorstr='#0e1d49', GradientType=1);
    /* IE6-9 */
}
